Get a worklist by ID
Get a worklist by ID
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
worklist_id
ID of the worklist
Query parameters
returning
Comma-separated list of fields to return. Modifies the output shape. To return all keys at a given level, enumerate them or use the wildcard, ’*’. For more information, click here.
Response
Returns a single worklist. Items within the worklist are returned as summaries only.
apiURL
The canonical url of the Worklist in the API.
createdAt
Date and time the worklist was created
creator
UserSummary of the user who created the worklist
id
ID of the worklist
modifiedAt
Date and time the worklist was last modified
name
Name of the worklist
type
The type of items a worklist contains.
Allowed values:
worklistItems
Errors
404
Not Found Error